body{ 
	background:#bcb3a8 url(../images/bk_body.jpg) repeat; 
	font-family: "Helvetica-Neue", Helvetica, Arial, sans-serif; 
	font-weight: 200;
}

.uppercase{ text-transform: uppercase;}

h1{ font-size: 15px; font-weight: bold; letter-spacing: 0.5px; margin: 30px 0;}

p{ 
	color: #241202; 
	font-family: "Helvetica-Neue", Helvetica, Arial, sans-serif; 
	font-size: 15px; 
	font-weight: 200;
	line-height: 30px;
	margin: 0 0 30px 0;
}

p a{ color: #57bead;}

a{  
	text-decoration: none; 
	-webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#header {
    height: 468px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}
#header .int{ margin: 0 auto; width: 980px;}

#top_nav{
	background: #726B6A;
	float: right;
    /* margin: 0 110px 0 0; */
    position: relative;
    z-index: 999;
}
#top_nav ul{}
#top_nav ul li{ border-left: 1px solid #8e807d; float: left; display: block; -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }
#top_nav ul li:first-child{border: 0;}
#top_nav ul li:hover, #top_nav ul li.nav_active{ background: #57bead}
#top_nav ul li a{ color: #fff; display: block; font-size: 13px; padding: 19px 13px;}

#bk_menu{ 
	background: url(../images/bk_menu.png) repeat scroll 0 0 transparent;
    float: left;
    height: 468px;
    /* margin: 0 0 0 110px; */
    overflow: hidden;
    padding-top: 20px;
    position: relative;
    text-align: center;
    width: 270px;
    z-index: 9999;
}

#logo{ 
	background: url(../images/logo.png) no-repeat; 
	height: 136px; 
	display: block;
	margin: 0 auto;
	text-indent: -9999px; 
	width: 166px;
}

#menu{margin-top: 10px; overflow: hidden;}
#menu li{}
#menu li a{ color: #fff; display:block; font-size: 13px; padding: 4px 0; padding: 3px 0\9;} 
#menu li a:hover, #menu li a.nav_active{ color: #57bead;}

/* Nivo Slider */

#slider_container { 
	height: 468px; 
    overflow: hidden;
	position:absolute;
	top: 0;
	width: 100%; 
}
#slider { 
	height: 468px; 
	width: 1200px; 
}
.bx-wrapper{ 
    height: 468px;
    margin: 0 auto; 
    width: 1200px;
}

.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
#btn-booknow{
    background: #57bead;
    border: none;
    border-radius: 4px;
    bottom: 20px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 17px;
    height: auto;
    margin-top: 10px;
    padding: 25px 20px;
    position: absolute;
    right: 12%;
    text-transform: uppercase;
    width: auto;
    z-index: 99999;
}
#btn-booknow:hover{
    background: #3fa392;
}
/************************************************************ Main */
.main{ 
	background: url(../images/bk_main.jpg) top center repeat-y;
	margin: 0 auto;
	overflow: hidden;
	padding:15px 0 0;
	width: 100%;
}

.main .int{ margin: 0 auto; width: 980px;}

.main_content{ overflow: hidden;}
/************************************************************ Sidebar */
#sidebar{
	float: left;
	width: 270px;
}
.side_box{
	background: #726B6A;
	margin-top: 15px;
	overflow: hidden;
	position: relative;
	width: 270px;
}
.side_box.bk_signup{ background: #726B6A url(../images/bk_signup.png) no-repeat 155px 45px ;}
.side_box.bk_routefinder{ background: #726B6A url(../images/bk_routefinder.png) no-repeat 105px 35px;}

.side_box .more_info{
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	background: #726B6A;
    height: 41px;
    line-height: 41px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 215px;
    width: 86px;
}
.side_box .more_info:hover{ background: #242424; color: #57BEAD;}

.side_title{ 
	background: #242424; 
	height: 46px; 
	line-height: 46px;
	width: 270px;
}
.side_title h3{ 
	color: #57bead; 
	font-size: 14px; 
	font-weight: bold; 
	text-align: center;
}
/* FAAG */
.side_box ul{ margin: 15px 0 20px 15px;}
.side_box ul li{ 
	background: url(../images/bullet.png) no-repeat left; 
	color: #fff;
	font-size: 13px;
	margin: 10px 0;
	padding: 0 0 0 20px;
}
.side_box ul li a{ color: #57bead;}


#social{ margin: 15px auto; text-align: center;}
#social li{ background: none; display: inline-block; margin: 0 5px; padding: 0;}
#social li a{ display: block; height: 55px; width: 55px;}
#social li a span{ display: none;}
.google{ background: url(../images/google.png) no-repeat 0 0;}
.fb{ background: url(../images/fb.png) no-repeat 0 0;}
.tw{ background: url(../images/tw.png) no-repeat 0 0;}
#social li a:hover{ background-position: 0 -55px;}

#news, #routefinder {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    margin: 15px auto 28px;
    padding: 6px 0;
    width: 240px;
}
#news input, #routefinder input {
    background: none;
    border: none;
    color: #221102;
    font-family: "Helvetica-Neue", Helvetica, Arial, sans-serif; 
    font-size: 12px;
    padding: 7px 10px;
    width: 160px;
}
#news input.submit {
    background: url(../images/go_news.png) no-repeat;
    cursor: pointer;
    float: right;
    height: 15px;
    margin: 6px 10px;
    width: 21px;
}

#routefinder input.submit {
    background: url(../images/go_routefinder.png) no-repeat;
    cursor: pointer;
    float: right;
    height: 16px;
    margin: 6px 10px;
    width: 20px;
}



/************************************************************ Check bar */

#check_availa iframe html body #inquiryForm div#inquiry div.content{
    background-color: none !important;
}


#check_availa {
    background: #726b6a;
    overflow: hidden;
    padding: 10px 16px 5px; 
    width: 238px;
}
#check_availa ul.wpr-frm {
    overflow: hidden;
    width: 238px;
}

#check_availa ul.wpr-frm li {
    float: left;
    margin: 0 5px 8px;
    width: 64px;
}
#check_availa ul.wpr-frm li label{ color: #FFFFFF; display: block; float: left; font-size: 11px; font-weight: 100;}
#check_availa ul.wpr-frm li.arrive {
    margin: 0 2px 8px 3px;
    width: 137px;
}
#check_availa ul.wpr-frm li.nights {
    margin: 0 0 8px 32px;
}
#check_availa ul.wpr-frm li.rooms {
    margin: 0 0 8px;
}
#check_availa ul.wpr-frm li.adults {
    margin: 0 23px 8px;
}
#check_availa ul.wpr-frm li.children { 
    margin: 0 0 8px;
}
#check_availa ul.wpr-frm li.btnCheckAvaila {
    margin: 10px 0 0;
    padding: 0;
    width: 238px;
}
#check_availa ul.wpr-frm li.btnCheckAvaila a{ 
	background: #242424; 
	display: block; 
	color: #fff; 
	height: 41px; 
	font-size: 12px; 
	font-weight: bold; 
	line-height: 41px; 
	text-align: center; 
	text-decoration: none; 
	width: 238px;}
#check_availa ul.wpr-frm li.btnCheckAvaila a:hover{ background:#000;}

#check_availa ul.wpr-frm li.last {
	text-align: center;
	padding-top: 5px;
	width: 228px;
}
#check_availa ul.wpr-frm li.last a{
	color: #FFF;
	font-size: 12px;
}
#check_availa ul.wpr-frm li.last a:hover{ text-decoration: underline;}


#check_availa ul.wpr-frm input.date {
    background: url(../images/bkg-input-date.png) no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #666666;
    font-size: 13px;
    font-weight: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
    height: 27px;
    height: 30px\0/;
    margin:2px 0 0 0;
    padding: 0 15px 0 10px;
    vertical-align: middle;
    width: 112px;
}
.ui-datepicker, #ui-datepicker-div {
    display: none;
    z-index: 9999999 !important;
}
#check_availa ul.wpr-frm li select{ 
    background: transparent !important; 
    border: none; 
    font-size: 14px; 
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
    height: 33px; 
    padding: 4px 8px; 
    width: 88px;
    -webkit-appearance:none;}

.customselect_small { 
    background: url(../images/select.png) no-repeat scroll right center transparent; 
    border-radius: 3px; 
    float: right; 
    overflow: hidden; 
    width: 64px;}

/*new widget*/
#booking-widget div{
    margin: 10px 0;
    overflow: hidden;
    width: 100%;
}
#booking-widget div label,
#booking-widget div input{
    clear: both;
    color: #fff;
    float: left;
    font-size: 13px;
    margin-bottom: 5px;
    width: 238px;
}
#booking-widget div input{
    border-radius: 3px;
    border:none;
    height: 30px;
    color: #999;
    padding-left: 5px;
    width: 232px;
}
#booking-widget div input.btn-submit{
    background: #57bead;
    border: none;
    color: #fff;
    cursor: pointer;
    height: 40px;
    margin-top: 10px;
    padding: 10px;
    text-transform: uppercase;
    width: 238px;
}
#booking-widget div input.btn-submit:hover{
    background: #3fa392;
}

/**/

/************************************************************ Offers open */

#offersopen { 
	background: #726b6a;
	height:88px; 
	width:694px; 
}
#offersopen .bk_light{ height: auto;}

/*#slider_container #offersopen.up {  background:url(../images/special_offers.png); width:740px; height:170px; z-index:9999; bottom:0; position:absolute;}

#slider_container #offersopen.down {  background:url(../images/special_offers.png); width:740px; height:170px; z-index:9999; bottom:-124px; position:absolute;}*/

/*#offersopen a#open { background:url(../images/offers-promotions.png) no-repeat; float:right; margin:0; width:400px; height:46px; } */

#offersopen a span{ display:none;}
#offersopen .carrouselpromo { 
	float: right; 
	height:88px; 
	width:132px;  
}
#offersopen .text { 
	float:left; 
	height:88px; 
	line-height:21px; 
	margin: 0 0 0 120px;
	overflow:hidden; 
	position: relative; 
	width: 400px;
}
/*body.large_slider #offersopen .text { float:left; height:115px; line-height:21px; overflow:hidden; position: relative; width: 817px;}*/
#offersopen .text h4 { 
	color:#fff; 
	font-size:15px; 
	font-weight: bold; 
	margin: 14px 0 5px; 
}
/*#offersopen .text h5 { color:#fff; font-size:20px; font-weight: normal; text-transform: uppercase;}*/
#offersopen .text p { 
	color:#86dacc; 
	font-weight:200; 
	font-size:13px; 
	line-height:17px;
	margin:0px; 
	width:400px; 
}
/* #offersopen .text .bt_moreinfo{ 
    background: #771546;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    bottom: 22px;
    color: #fff;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 41px;
    line-height: 41px;
    min-width: 95px;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100px;
}
#offersopen .text .bt_moreinfo:hover{ background:#69123e;}
#offers-hover { 
	display: none; 
	background:url(../images/bk_book_bar_hover.png) no-repeat; 
	bottom:55px; 
	height:144px; 
	position: absolute; 
	right:10px; 
	width:292px; 
	z-index:9; 
} */
#offersopen div.anythingSlider-metallic .anythingControls{ }


/************************************************************ Best Western */
.bw-side{
    padding: 20px 0;
    text-align: center;
}

.bw-footer{
    border: 0 none !important;
    margin-bottom: 40px !important;
    min-height: 96px !important;
}

.bw-footer p{
    font-size: 12px;
    margin: 12px 0;
}
.bw-footer a{
    border-bottom: 1px solid rgba(87, 190, 173, 0);
    -webkit-transition: all 0.25s ;
    -moz-transition: all 0.25s ;
    -ms-transition: all 0.25s ;
    -o-transition: all 0.25s ;
    transition: all 0.25s ;
}

.bw-footer a:hover{
    border-bottom: 1px solid rgba(87, 190, 173, 1);
}

/************************************************************ Content */
#content{ 
	float: right;
	overflow: hidden;
	width: 694px;}

.text{ 
	float:right;
	overflow: hidden;
	width: 650px;
}

.text ul{ margin: 10px 0;}
.text ul li{ 
    background: url(../images/bullet.png) no-repeat 0 8px; 
    color: #241202;
    font-family: "Helvetica-Neue", Helvetica, Arial, sans-serif; 
    font-size: 15px;
    line-height: 30px;
    margin: 10px 0;
    padding: 0 0 0 20px;
}
.text ul li p{ margin: 0;}
.text ul li a{ color: #57bead;}


/************************************************************ Boxes */

.box{ background: #726B6A; float: left; margin: 0 0 15px; overflow: hidden; width: 100%;}
.box_title{ background: #242424;}
.box_title h2{ color: #57bead; font-size: 14px; font-weight: bold; padding: 10px 0 10px 24px;}
.box_content{ overflow: hidden; padding: 25px;}
.box_content p{ color: #fff; font-size: 15px; line-height: 28px; margin: 0 0 15px 0;}
.box_content p a{ color: #ff0098;}
.box_content p a:hover{ color: #7E0F4A;}

.box_img{ display: block; height: 135px; margin: 0 30px 0 0; width: 180px;}
.box_footer{ background: #494949; overflow: hidden;}
.box_footer ul{ margin: 0; overflow: hidden;}
.box_footer ul li{ background: none; border-right: 1px solid #726b6a; float: left; height: 40px; margin: 0; padding: 0 20px;}
.box_footer ul li p, .box_footer ul li a{ color: #fff; float: left; font-family: "proxima-nova",sans-serif; font-size: 12px; font-weight: bold; line-height: 40px; margin: 0; text-transform: uppercase;}
.box_footer ul li a:hover{ color: #57bead;}
.box_footer ul li.share{ border: none;}
.box_footer ul li.share a{ margin: 8px 0 0 5px;}
.box_footer ul li.btnCheckAvaila{ float: right; padding: 0;}
.box_footer ul li.btnCheckAvaila a{ background: #57bead; border: none; text-align: center; text-transform: none; width: 250px;}
.box_footer ul li.btnCheckAvaila a:hover{ background:#3fa392; color: #fff;}

.box_content ul{ list-style: none; margin: 0 0 30px 0;}
.box_content ul li{ background: url(../images/bullet.png) no-repeat left top; color: #fff; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif; 
   font-weight: 300; font-size: 15px; line-height: 25px; margin: 5px 0; padding: 0 0 0 20px;}
.box_content ul li a { color: #b10065;}
.box_content ul li a:hover { color: #ff189c;}

/************************************************************ Gallery */

ul.gallery{ list-style:none; margin:10px 0 20px 0; overflow:hidden; padding:0 0 5px 0;}
ul.gallery li{ background: none; float:left; height:146px; margin:0 15px 15px 0; overflow: hidden; padding: 0; width: 204px;}
ul.gallery li a{ display:block; height: 146px; position: relative; width: 204px;}
.hover{ height: 146px; position: absolute; top:146px; -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;}
ul.gallery li a:hover .hover{ top:0;}

/*ul.gallery li a img{
-webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;}
ul.gallery li a:hover img{ }
*/
body.gallerypage .text{ width: 660px;}

/************************************************************ Footer */
#footer{
	border-top: 24px solid #242424;
	overflow: hidden;
	margin: 60px 0 0 0;
	padding: 20px 0 0 0;
	width: 100%;
}
#footer .fleft{ border-right: 1px solid #e2e2de; margin: 0 33px 0 0; min-height: 200px; padding: 0 33px 0 0;}
#footer .fleft.noborder{ border: none;}
/* #footer .fleft.noborder ul{ list-style: none; margin: -11px 0 0 0;}
#footer .fleft.noborder ul li{ margin: 15px 0;}*/
#footer .fleft.noborder ul li a.uppercase{ color: #57bead;}  

#footer ul{ list-style: none; margin: -7px 0 0 0;}
#footer ul li{ font-size: 12px; margin: 10px 0;}
#footer ul li a{ color: #1e0e01;}
#footer ul li a:hover, #footer ul li a.nav_active{ color: #57bead;}

#footer .fright p{ font-size: 12px; line-height: 24px; margin: 0 0 25px; text-align: right;}

#forms {
    padding: 0;
    width: auto;
}
#forms div {
    clear: both;
    display: block;
    overflow: hidden;
    padding: 5px 0;
}
#forms div.white {
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    clear: both;
    display: block;
}
#forms div label {
    color: #999;
    float: left;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 15px;
    font-weight: 300;
}
.error {
    color: red !important;
}
#forms div label span {
    color: red;
}
#forms div input, 
#forms div textarea, 
#forms div select {
    background: none repeat scroll 0 0 #f6f6f6;
    border: 1px solid #ccc;
    color: #241202;
    float: right;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: 300;
    padding: 7px 10px;
    width: 301px;
}
#forms div input:hover, 
#forms div textarea:hover, 
#forms div select:hover {
    border: 1px solid #242424;
}
#forms div input:focus, 
#forms div textarea:focus, 
#forms div select:focus {
    border: 1px solid #57BEAD;
}
#forms div input.checkbox{ width: 20px;}

#forms div select {
    width: 108px;
}
#forms div select.bigselect{ width: 323px;}

#forms div input.submit {
    background: none repeat scroll 0 0 #57BEAD ;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 60px;
    line-height: 41px;
    margin: 10px 0 0 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#forms div input.submit:hover {
    background: none repeat scroll 0 0 #3fa392;
}

table{ border: 1px solid #e1e1e1;}
table p{ margin: 0;}
table tr{}
table tr td{ background:#f6f6f6; border: 1px solid #fff;}
